7.13 PostGIS

Table of Contents Previous Next



7.13 PostGIS
Then, invoke the PostGIS meta installer package with the command:
The edb-as96-postgis package installs the following supporting Advanced Server component packages:
If you are installing PostGIS with a package manager, please note that you must manually create the template_postgis database and any PostGIS extensions required. For complete information about managing your PostGIS installation, please visit the official project website at:
On Linux, navigate through the Applications menu to the EDB Postgres menu; open the Add-ons menu, and select StackBuilder Plus. If you are using Windows, select StackBuilder Plus from the Apps menu. Select your Advanced Server installation from the drop down listbox on the Welcome window and click Next to continue to the application selection page. Expand the Spatial Extensions node, and check the box next to PostGIS v2.1.x.x to download and install your selected version of PostGIS.
Click Next to continue; the StackBuilder Plus wizard will walk you through the installation process. During the installation, StackBuilder Plus will install PostGIS and create the template_postgis database, as well as the PostGIS functions.


Table of Contents Previous Next